Search found 179 matches

by bjquinn
Mon Feb 14, 2011 2:14 pm
Forum: Migration
Topic: Importing LDAP from another server
Replies: 12
Views: 1639

Importing LDAP from another server

Got it. You're right, really what I'm trying to do is an import/export. I know I can't do an outright downgrade (for good reasons as you stated above).With respect to testing the new version well before I put it up, I have every intention of doing that, but users always seem to find a wa...
by bjquinn
Mon Feb 14, 2011 11:59 am
Forum: Migration
Topic: Importing LDAP from another server
Replies: 12
Views: 1639

Importing LDAP from another server

Hmm, everything I can find on the wiki on this (a few pieces of which I wrote myself) and in the forums, including the "Disaster Recovery" article you mentioned all start with the same caveat - "Important: The ZCS release you install on the new server must be the same release as insta...
by bjquinn
Mon Feb 14, 2011 11:21 am
Forum: Migration
Topic: Importing LDAP from another server
Replies: 12
Views: 1639

Importing LDAP from another server

Ok, that makes sense. Obviously if I wanted to upgrade, then I could do so AFTER converting from 32-bit to 64-bit.However, one of the things I'm trying to do is create an environment where I could also downgrade in case of an issue with 7.0.x.For example, let's say I'm on 6.0.5 and I upg...
by bjquinn
Fri Feb 11, 2011 7:28 pm
Forum: Migration
Topic: Importing LDAP from another server
Replies: 12
Views: 1639

Importing LDAP from another server

I'm trying to migrate from ZCS 6.0.5 32-bit to 7.0.0 64-bit.I've seen methods of exporting and importing LDAP data from one Zimbra install to another, so I'm trying that as a first step. Here's the steps I've taken :On old server:su - zimbra ./openldap/sbin/slapcat -F /opt/zimbra...
by bjquinn
Tue Jun 15, 2010 11:35 am
Forum: Administrators
Topic: ALL_TRUSTED not flagging
Replies: 1
Views: 255

ALL_TRUSTED not flagging

Hi, I'm having a problem where authenticated SMTP users are not getting credit in SpamAssassin for having authenticated that way -- in previous installations of Zimbra I believe those users were given the ALL_TRUSTED SpamAssassin rule, crediting them back for some of the rules they may have othe...
by bjquinn
Mon Apr 26, 2010 10:21 am
Forum: Administrators
Topic: Zen RBL disclaimer
Replies: 2
Views: 414

Zen RBL disclaimer

Thanks for the response!Here's the relevant information from /opt/zimbra/postfix-2.6.5.2z/conf/main.cfsmtpd_recipient_restrictions = reject_non_fqdn_recipient, permit_sasl_authenticated, permit_mynetworks, reject_unauth_destination, reject_unlisted_recipient, reject_invalid_hostname, reject_non_...
by bjquinn
Wed Apr 14, 2010 5:21 pm
Forum: Administrators
Topic: Zen RBL disclaimer
Replies: 2
Views: 414

Zen RBL disclaimer

I notice that with the zen.spamhaus.org RBL, there's the following disclaimer :"Because ZEN includes the XBL and PBL lists, do not use ZEN on smarthosts or SMTP AUTH outbound servers for your own customers (or you risk blocking your own customers). Do not use ZEN in filters that do any Ââ€...
by bjquinn
Thu Mar 25, 2010 5:04 pm
Forum: Zimbra Connector for Outlook
Topic: Outlook sync client
Replies: 600
Views: 41648

Outlook sync client

Let me rephrase that - I found Zoltan's version of the 0.5.02 connector, that that worked. Was getting some 511 errors otherwise when trying to sync.
Is anyone maintaining this connector? I saw somewhere that maybe the original developer may have disappeared?
by bjquinn
Thu Mar 25, 2010 11:54 am
Forum: Zimbra Connector for Outlook
Topic: Outlook sync client
Replies: 600
Views: 41648

Outlook sync client

Thanks! I couldn't get the one you attached to work, but your post combined with some comments I saw in some other posts caused me to try ZimbraConnector 0.5.02, which appears to work.
Maybe ZimbraConnector 0.6.x is intended for the upcoming Funambol 8.5 or something?
by bjquinn
Wed Mar 24, 2010 6:31 pm
Forum: Zimbra Connector for Outlook
Topic: Outlook sync client
Replies: 600
Views: 41648

Outlook sync client

I'm getting the same problem as some others here, when I try to add a sync source I get an error in the funamboladmin I get "bad version number in class file".I have funambol 8.0.2, ZimbraConnector 0.6.02, Centos 5.4. After trying several of the Javas that came with Centos, I updated t...

Go to advanced search